Bug 1730823 - tycho changes blocked until gating tests are added
Summary: tycho changes blocked until gating tests are added
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: tycho
Version: 8.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.1
Assignee: Jie Kang
QA Contact: zzambers
URL:
Whiteboard:
: 1730816 1730817 1730818 1730821 1730822 1730825 1730826 1730828 1730829 1730830 1730832 1730833 1730834 1730835 1730836 1730837 1730838 1730839 1730840 1730841 1730845 1730846 1730847 1730848 1730849 1730850 1730851 1730852 1730853 1730854 1730855 1730856 1730857 1730858 1730859 1730860 1730861 1730862 1730863 1730864 1730865 1730866 1730867 1730868 1730870 1730871 1730872 1730873 1730874 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-17 19:06 UTC by rhel-prp-maitai@redhat.com
Modified: 2020-01-17 14:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-17 14:07:14 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description rhel-prp-maitai@redhat.com 2019-07-17 19:06:27 UTC

Comment 2 Jie Kang 2019-11-12 20:04:04 UTC
Basic testing will consist of a shell script that runs eclipse executable successfully.

Comment 3 Jie Kang 2019-11-12 20:07:50 UTC
*** Bug 1730816 has been marked as a duplicate of this bug. ***

Comment 4 Jie Kang 2019-11-12 20:09:13 UTC
*** Bug 1730817 has been marked as a duplicate of this bug. ***

Comment 5 Jie Kang 2019-11-12 20:10:14 UTC
*** Bug 1730822 has been marked as a duplicate of this bug. ***

Comment 6 Jie Kang 2019-11-12 20:10:30 UTC
*** Bug 1730821 has been marked as a duplicate of this bug. ***

Comment 7 Jie Kang 2019-11-12 20:10:35 UTC
*** Bug 1730818 has been marked as a duplicate of this bug. ***

Comment 8 Jie Kang 2019-11-12 20:11:29 UTC
*** Bug 1730825 has been marked as a duplicate of this bug. ***

Comment 9 Jie Kang 2019-11-12 20:11:42 UTC
*** Bug 1730826 has been marked as a duplicate of this bug. ***

Comment 10 Jie Kang 2019-11-12 20:11:53 UTC
*** Bug 1730828 has been marked as a duplicate of this bug. ***

Comment 11 Jie Kang 2019-11-12 20:12:09 UTC
*** Bug 1730829 has been marked as a duplicate of this bug. ***

Comment 12 Jie Kang 2019-11-12 20:12:20 UTC
*** Bug 1730830 has been marked as a duplicate of this bug. ***

Comment 13 Jie Kang 2019-11-12 20:12:28 UTC
*** Bug 1730832 has been marked as a duplicate of this bug. ***

Comment 14 Jie Kang 2019-11-12 20:12:40 UTC
*** Bug 1730833 has been marked as a duplicate of this bug. ***

Comment 15 Jie Kang 2019-11-12 20:12:48 UTC
*** Bug 1730834 has been marked as a duplicate of this bug. ***

Comment 16 Jie Kang 2019-11-12 20:12:56 UTC
*** Bug 1730835 has been marked as a duplicate of this bug. ***

Comment 17 Jie Kang 2019-11-12 20:13:06 UTC
*** Bug 1730836 has been marked as a duplicate of this bug. ***

Comment 18 Jie Kang 2019-11-12 20:13:24 UTC
*** Bug 1730837 has been marked as a duplicate of this bug. ***

Comment 19 Jie Kang 2019-11-12 20:13:33 UTC
*** Bug 1730838 has been marked as a duplicate of this bug. ***

Comment 20 Jie Kang 2019-11-12 20:13:42 UTC
*** Bug 1730839 has been marked as a duplicate of this bug. ***

Comment 21 Jie Kang 2019-11-12 20:13:51 UTC
*** Bug 1730840 has been marked as a duplicate of this bug. ***

Comment 22 Jie Kang 2019-11-12 20:14:02 UTC
*** Bug 1730841 has been marked as a duplicate of this bug. ***

Comment 23 Jie Kang 2019-11-12 20:14:14 UTC
*** Bug 1730845 has been marked as a duplicate of this bug. ***

Comment 24 Jie Kang 2019-11-12 20:15:26 UTC
*** Bug 1730846 has been marked as a duplicate of this bug. ***

Comment 25 Jie Kang 2019-11-12 20:15:34 UTC
*** Bug 1730847 has been marked as a duplicate of this bug. ***

Comment 26 Jie Kang 2019-11-12 20:15:41 UTC
*** Bug 1730848 has been marked as a duplicate of this bug. ***

Comment 27 Jie Kang 2019-11-12 20:15:48 UTC
*** Bug 1730849 has been marked as a duplicate of this bug. ***

Comment 28 Jie Kang 2019-11-12 20:15:55 UTC
*** Bug 1730850 has been marked as a duplicate of this bug. ***

Comment 29 Jie Kang 2019-11-12 20:16:04 UTC
*** Bug 1730851 has been marked as a duplicate of this bug. ***

Comment 30 Jie Kang 2019-11-12 20:16:12 UTC
*** Bug 1730852 has been marked as a duplicate of this bug. ***

Comment 31 Jie Kang 2019-11-12 20:16:21 UTC
*** Bug 1730853 has been marked as a duplicate of this bug. ***

Comment 32 Jie Kang 2019-11-12 20:16:29 UTC
*** Bug 1730854 has been marked as a duplicate of this bug. ***

Comment 33 Jie Kang 2019-11-12 20:16:36 UTC
*** Bug 1730855 has been marked as a duplicate of this bug. ***

Comment 34 Jie Kang 2019-11-12 20:16:44 UTC
*** Bug 1730856 has been marked as a duplicate of this bug. ***

Comment 35 Jie Kang 2019-11-12 20:16:51 UTC
*** Bug 1730857 has been marked as a duplicate of this bug. ***

Comment 36 Jie Kang 2019-11-12 20:17:00 UTC
*** Bug 1730858 has been marked as a duplicate of this bug. ***

Comment 37 Jie Kang 2019-11-12 20:17:08 UTC
*** Bug 1730859 has been marked as a duplicate of this bug. ***

Comment 38 Jie Kang 2019-11-12 20:17:19 UTC
*** Bug 1730860 has been marked as a duplicate of this bug. ***

Comment 39 Jie Kang 2019-11-12 20:17:46 UTC
*** Bug 1730861 has been marked as a duplicate of this bug. ***

Comment 40 Jie Kang 2019-11-12 20:17:58 UTC
*** Bug 1730862 has been marked as a duplicate of this bug. ***

Comment 41 Jie Kang 2019-11-12 20:18:05 UTC
*** Bug 1730863 has been marked as a duplicate of this bug. ***

Comment 42 Jie Kang 2019-11-12 20:18:12 UTC
*** Bug 1730864 has been marked as a duplicate of this bug. ***

Comment 43 Jie Kang 2019-11-12 20:18:21 UTC
*** Bug 1730865 has been marked as a duplicate of this bug. ***

Comment 44 Jie Kang 2019-11-12 20:18:29 UTC
*** Bug 1730866 has been marked as a duplicate of this bug. ***

Comment 45 Jie Kang 2019-11-12 20:18:38 UTC
*** Bug 1730867 has been marked as a duplicate of this bug. ***

Comment 46 Jie Kang 2019-11-12 20:18:46 UTC
*** Bug 1730868 has been marked as a duplicate of this bug. ***

Comment 47 Jie Kang 2019-11-12 20:18:54 UTC
*** Bug 1730870 has been marked as a duplicate of this bug. ***

Comment 48 Jie Kang 2019-11-12 20:19:00 UTC
*** Bug 1730871 has been marked as a duplicate of this bug. ***

Comment 49 Jie Kang 2019-11-12 20:19:25 UTC
*** Bug 1730872 has been marked as a duplicate of this bug. ***

Comment 50 Jie Kang 2019-11-12 20:19:32 UTC
*** Bug 1730873 has been marked as a duplicate of this bug. ***

Comment 51 Jie Kang 2019-11-12 20:19:42 UTC
*** Bug 1730874 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.